# Uses of Class
org.apache.avro.io.parsing.Symbol.WriterUnionAction

Packages that use Symbol.WriterUnionAction
Package
Description
org.apache.avro.io.parsing
Implementation of Avro schemas as LL(1) grammars.

## Uses of Symbol.WriterUnionAction in org.apache.avro.io.parsing

Methods in org.apache.avro.io.parsing that return Symbol.WriterUnionAction
Modifier and Type
Method
Description
`static Symbol.WriterUnionAction`
Symbol.`writerUnionAction()`